[values]
support_angle = 45
support_infill_rate = 0
support_tree_angle = 45.0
support_tree_branch_diameter = 5.0
support_tree_max_diameter = 25.0
support_tree_branch_diameter_angle = 7.0
support_tree_angle_slow = 50.0
support_tree_max_diameter_increase_by_merges_when_support_to_model = 1.0
support_tree_min_height_to_model = 3.0
support_tree_bp_diameter = 7.5
support_tree_top_rate = 15.0
support_tree_tip_diameter = 0.4
support_tree_limit_branch_reach = false
support_tree_branch_reach_limit = 30.0
support_tree_rest_preference = buildplate
support_brim_enable = true
support_brim_width = 4.0
support_z_distance = 0.2
support_xy_distance = 1.0
support_top_distance = 0.2
support_bottom_distance = 0.2
